<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/my_styles.css">
</head>

<body>

    <!--  Main Container -->
    <div class="container mt-5 bg-white">

        <div class="row d-flex justify-content-center">

            <div class="row d-flex justify-content-center">

                <!-- Header del Formulario -->
                <div class="col-6">
                    <h4 class="text-center mb-4 bg-primary text-white rounded-top p-1">Formulario de Superhéroes</h4>
                </div>


            </div>


            <div class="col-md-3 col-12 bg-warning">

                <!-- Nombre SuperHéroe -->
                <div class="mb-3">
                    <label for="nombre" class="form-label">Nombre SuperHéroe</label>
                    <input type="text" class="form-control" id="nombre" placeholder="Ingrese nombre del super...">
                </div>


            </div>

            <div class="col-md-3 col-12 bg-secondary">

                <!-- Alias -->
                <div class="mb-3">
                    <label for="alias" class="form-label">Alias</label>
                    <input type="text" class="form-control" id="alias" placeholder="Ingrese el alias...">
                </div>
            </div>

            <div class="col-6 bg-danger mx-1">



                <!-- Superpoder -->
                <div class="mb-3">
                    <label for="superpoder" class="form-label">Superpoder</label>
                    <input type="text" class="form-control" id="superpoder" placeholder="Ingrese el superpoder...">
                </div>



                <!-- Identidad Secreta -->
                <div class="mb-3">
                    <label for="identidad" class="form-label">Identidad Secreta</label>
                    <input type="password" class="form-control" id="identidad"
                        placeholder="Ingrese la identidad secreta...">
                </div>


            </div>

            <div class="col-6 ">
                <div class="border  w-100 my-1"></div>
            </div>


            <div class="col-6 bg-purple mx-1">

                <!-- Tipo de Super -->
                <div class="mb-3">
                    <label for="tipo" class="form-label">Tipo de Super</label>
                    <select class="form-control" id="tipo">
                        <option value="heroe">Héroe</option>
                        <option value="villano">Villano</option>
                        <option value="neutral">Neutral</option>
                    </select>
                </div>
            </div>







        </div>

        <div class="row d-flex justify-content-center">

            <div class="col-6 mx-1">

                <!-- Género -->
                <div class="mb-3">
                    <label class="form-label">Género</label>
                    <div>
                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" name="genero" id="femenino" value="femenino">
                            <label class="form-check-label" for="femenino">Femenino</label>
                        </div>
                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" name="genero" id="masculino" value="masculino">
                            <label class="form-check-label" for="masculino">Masculino</label>
                        </div>
                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" name="genero" id="otro" value="otro">
                            <label class="form-check-label" for="otro">Otro</label>
                        </div>
                    </div>
                </div>


            </div>

            <div class="col-6 mx-1">

                <!-- Listado de Poderes -->
                <div class="mb-3">
                    <label class="form-label">Poderes</label>
                    <div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" id="poder1" value="volar">
                            <label class="form-check-label" for="poder1">Volar</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" id="poder2" value="fuerza">
                            <label class="form-check-label" for="poder2">Fuerza Sobrehumana</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" id="poder3" value="invisibilidad">
                            <label class="form-check-label" for="poder3">Invisibilidad</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" id="poder4" value="velocidad">
                            <label class="form-check-label" for="poder4">Velocidad Sobrehumana</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" id="poder5" value="telepatia">
                            <label class="form-check-label" for="poder5">Telepatía</label>
                        </div>
                    </div>
                </div>


            </div>

            <div class="col-6 ">
                <div class="border  w-100 my-1"></div>
            </div>

            <div class="col-6 mx-1">
                <label for="biografia" class="form-label">Biografía</label>
                <textarea class="form-control" id="biografia" rows="4" placeholder="Ingresa la biografía..."></textarea>
            </div>






        </div>

        <div class="row d-flex justify-content-center mt-2">

            <button type="submit" class="btn btn-info w-25">Crear</button>



        </div>

        <div class="col-12 ">
            <div class="border  w-100 my-1"></div>
        </div>

        <div class="col-12 ">
            <div class="border  w-100 my-1"></div>
        </div>

        <div class="row my-5 py-2 d-flex justify-content-center">

            <div class="col-8">

                <div class="accordion" id="accordionExample">
                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                Sobre Nosotros
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body">

                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab sapiente, nihil, error
                                doloremque ipsa odit repellendus incidunt ex totam quos temporibus officiis provident
                                molestiae aliquam ipsam voluptate, dolores animi! Eos?

                            </div>
                        </div>
                    </div>

                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                Accordion Item #2
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <strong>This is the second item's accordion body.</strong> It is hidden by default,
                                until the collapse plugin adds the appropriate classes that we use to style each
                                element. These classes control the overall appearance, as well as the showing and hiding
                                via CSS transitions. You can modify any of this with custom CSS or overriding our
                                default variables. It's also worth noting that just about any HTML can go within the
                                <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div>

                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Accordion Item #3
                            </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <strong>This is the third item's accordion body.</strong> It is hidden by default, until
                                the collapse plugin adds the appropriate classes that we use to style each element.
                                These classes control the overall appearance, as well as the showing and hiding via CSS
                                transitions. You can modify any of this with custom CSS or overriding our default
                                variables. It's also worth noting that just about any HTML can go within the
                                <code>.accordion-body</code>, though the transition does limit overflow.
                            </div>
                        </div>
                    </div>

                    <div class="accordion-item">
                        <h2 class="accordion-header">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                Pregunta numero 4
                            </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <strong>Este es un ejemplo de un cuarto item de acordion agregado.</strong> 
                            </div>
                        </div>
                    </div>
                </div>


            </div>


        </div>




    </div>
    <!--  Main Container END -->




    <script src="js/bootstrap.bundle.min.js"></script>
</body>

</html>